header#header {
    background-color: #4EE54E;
}

circle.outer {
    stroke: #2B274B;
}



.menu picture:not{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.menu:hover picture:not{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

div#b68300b2-1d0a-4ce4-a955-f56a542d83ff {
    background-color: #222134;
}

.confort .wizi-imgtxt.wizi-imgtxt--half {
    background-color: #4EE54E;
}

.wizi-imgtxt__wrap {
    /* min-width: 50%!important; */
    padding: 40px;
}

.bannierebutton {

  border: none;

  color: #222134;

  background-color: #4EE54E;


  background-size: 100% auto;

  font-family: inherit;

  font-size: 17px;

  padding: 0.6em 1.5em;

}


.bannierebutton:hover {

  background-position: right center;

  background-size: 200% auto;

  -webkit-animation: pulse 2s infinite;

  animation: pulse512 1.5s infinite;

}


 @keyframes pulse512 {

  0% {

   box-shadow: 0 0 0 0 #000000;

  }

 

  70% {

   box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);

  }

 

  100% {

   box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
}

}

.bannierebuttondark {

  border: none;

  color: #4EE54E;

  background-color: #222134;


  background-size: 100% auto;

  font-family: inherit;

  font-size: 17px;

  padding: 0.6em 1.5em;

}


.bannierebuttondark:hover {

  background-position: right center;

  background-size: 200% auto;

  -webkit-animation: pulse 2s infinite;

  animation: pulse512 1.5s infinite;

}


 @keyframes pulse512 {

  0% {

   box-shadow: 0 0 0 0 #000000;

  }

 

  70% {

   box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);

  }

 

  100% {

   box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
}

}

.prod__relative {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
}

span.wizi-wrapper__background {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

header#header {box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;}

.footer {background-color: #4EE54E;}

.footer__wrapper__left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.search--label {background:url(https://media.cdnws.com/_i/370942/88/2470/88/search.png);background-repeat: no-repeat;background-position: center;}
@media (min-width: 720px) {
        
    .header.header--fixed .header__cart__a {background-image: url(https://media.cdnws.com/_i/370942/87/1947/87/panier.png); background-size: contain; background-position: center;background-repeat: no-repeat;}
    .header.header--fixed .header__account__a {background-image: url(https://media.cdnws.com/_i/370942/89/1783/89/compte.png);/* background-position: center; *//* background-repeat: no-repeat; */}
    .header.header--fixed .header__cart__a:hover {background-image: url(https://media.cdnws.com/_i/370942/92/835/92/panier-blanc.png); background-size: contain; background-position: center;background-repeat: no-repeat;}
    .header.header--fixed .header__account__a:hover {background-image: url(https://media.cdnws.com/_i/370942/90/1452/90/compte-blanc.png);/* background-position: center; *//* background-repeat: no-repeat; */}

}

@media (max-width: 720px) { .header__relative {background:#2be861}}

@media (min-width: 1024px) {
    .header__triggerSearch .icon {    background: url(https://media.cdnws.com/_i/370942/88/2470/88/search.png);}
}

@media (max-width: 1023px) {
        
    .header.header--fixed .header__cart__a {background-image: url(https://media.cdnws.com/_i/370942/87/1947/87/panier.png);background-size: 30%;background-position: center;background-repeat: no-repeat;}
    
    .header.header--fixed .header__cart__a:hover {background-image: url(https://media.cdnws.com/_i/370942/92/835/92/panier-blanc.png);background-size: 30%;background-position: center;background-repeat: no-repeat;}
    

}